<!DOCTYPE html>
<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/><title></title><meta name="description" content=""/><style type="text/css">body{ margin:0; background-color:rgba(255,255,255,1);}
.page{ position:absolute; display:block; left:50%; top:0; margin-left:-421px; width:842px; }
</style></head><body><div class="page"><div class="svg-layer"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="" pageAlignment="center-horizontally" x="0px" y="0px" width="842px" height="595px" viewBox="0 0 842 595" enable-background="new 0 0 842 595" xml:space="preserve"><defs xmlns=""/><g xmlns="" type="LAYER" name="workspace" id="workspace"><path transform="matrix(1 0 0 1 246.04166666666663 151.58333333333331)" width="300.33333333333337" height="277.66666666666663" stroke-miterlimit="3" stroke="#000000" fill="#FFFFFF" d="M0,0 L300.33333333333337,0 L300.33333333333337,277.66666666666663 L0,277.66666666666663 L0,0 Z "/></g></svg></div><div class="html-layer"/></div></body></html>